
  .card_container {
    position: sticky;
    height: 350px;
    width: 700px;
    top: 60px;
    left: calc(50% - 300px);
    display: flex;
  }
  
  .card {
    display: flex;
    height: 320px;
    width: 200px;
    background-color: #17141d;
    border-radius: 10px;
    box-shadow: -1rem 0 3rem #000;
    margin-left: -40px; 
    transition: 0.4s ease-out;
    position: relative;
    left: 0px;
  }
  
  .card:not(:first-child) {
      margin-left: -50px;
  }
  
  .card:hover {
    transform: translateY(-20px);
    transition: 0.4s ease-out;
  }
  
  .card:hover ~ .card {
    position: relative;
    left: 50px;
    transition: 0.4s ease-out;
  }
  
  .title {
    color: white;
    font-weight: 300;
    position: absolute;
    left: 20px;
    top: 15px;
  }
  
  .bar {
    position: absolute;
    top: 100px;
    left: 20px;
    height: 5px;
    width: 150px;
  }
  
  .emptybar {
    background-color: #2e3033;
    width: 100%;
    height: 100%;
  }
  
  .filledbar {
    position: absolute;
    top: 0px;
    z-index: 3;
    width: 0px;
    height: 100%;
    background: rgb(0,154,217);
    background: linear-gradient(90deg, rgba(0,154,217,1) 0%, rgba(217,147,0,1) 65%, rgba(255,186,0,1) 100%);
    transition: 0.6s ease-out;
  }
  
  .card:hover .filledbar {
    width: 120px;
    transition: 0.4s ease-out;
  }
  
  .circle {
    position: absolute;
    top: 105px;
    left: calc(50% - 60px);
  }
  
  .icon {
    position: relative;
    padding: 14%;
    max-width: 50px;  
    margin: auto;
    
  }

  .stroke {
    stroke: white;
    stroke-dasharray: 360;
    stroke-dashoffset: 360;
    transition: 0.6s ease-out;
  }
  
  svg {
    fill: #17141d;
    stroke-width: 2px;
  }
  
  .card:hover .stroke {
    stroke-dashoffset: 100;
    transition: 0.6s ease-out;
  }

  :root { ul li {
    list-style: none;
  } }

  #clock {
    font-size: 48px;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    text-align: center;
    margin-top: 15px;
  }